flume-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Larsson <thomas.lars...@klarna.com>
Subject Re: Can't build trunk "ua_parser:1.3.0" not found
Date Fri, 03 Jun 2016 08:35:58 GMT
Never mind. I was using a maven mirror repository that did not mirror the
required repositories.

On Fri, Jun 3, 2016 at 10:28 AM, Thomas Larsson <thomas.larsson@klarna.com>
wrote:

> Hello,
>
> I want to be able to build flume locally and just followed the
> instructions from
> https://cwiki.apache.org/confluence/display/FLUME/Getting+Started.
> The build fails on not finding the artifact "ua_parser", version 1.3.0
> when building the Morphline sink.
>
> Googling this, it seems that the latest version in maven central is 0.7.9 (
> http://search.maven.org/#search|ga|1|ua_parser)
>
> Am I missing something?
> How are you other people building flume?
>
> Best Regards
> /Thomas
>
> --
>
> *Thomas Larsson*
> Senior developer
> Odin - Backoffice core
>
> Klarna AB
> Sveavägen 46, 111 34 Stockholm
> Tel: +46 8 120 120 00
> Reg no: 556737-0431
> klarna.com
>
>


-- 

*Thomas Larsson*
Senior developer
Odin - Backoffice core

Klarna AB
Sveavägen 46, 111 34 Stockholm
Tel: +46 8 120 120 00
Reg no: 556737-0431
klarna.com

Mime
View raw message